- "name": "Markiezin de Kat"
  "color": "#ce6f32"
  "children":
  - "name": "Overzicht"
    "pretext": "De Markiezin de Kat bezet het Woudland en wil het veranderen in een industrieel en militair machtscentrum. Elke keer dat de Markiezin één van haar **gebouwen** bouwt—een werkplaats, houtzagerij of rekruteringspost—scoort ze overwinningspunten. Hoe meer van hetzelfde gebouw ze op de kaart heeft, hoe meer punten ze scoort. Echter, om de voortdurende bouw te ondersteunen, moet de Markiezin een sterke, onderling verbonden economie van **hout** onderhouden en beschermen."
  - "name": "Factieregels en Vaardigheden"
    "children":
    - "name": "Vervaardigen."
      "text": "De Markiezin vervaardigt tijdens Daglicht door werkplaatsen te activeren."
    - "name": "De Burcht."
      "text": "De Markiezin kan stukken plaatsen in de open plek met het burchtfiche, en andere spelers kunnen dat niet. _(Stukken kunnen er wel naartoe worden verplaatst. Als de burcht wordt verwijderd, is er geen manier om deze weer op de kaart te plaatsen.)_"
    - "name": "Veldhospitalen."
      "text": "Wanneer een willekeurig aantal Markiezin krijgers wordt verwijderd van een open plek, mag de Markiezin een kaart uitgeven die overeenkomt met die open plek om die krijgers in de open plek met de burcht te plaatsen in plaats van in de voorraad van de Markiezin."
  - "name": "Factie Voorbereiding"
    "children":
    - "name": "Stap 1: Verzamel Krijgers en Hout."
      "text": "Vorm voorraden van 25 krijgers en 8 houtfiches."
    - "name": "Stap 2: Plaats Burcht."
      "text": "Plaats het burchtfiche in een willekeurige hoekplek. Dit is je startplek."
    - "name": "Stap 3: Garnizoen."
      "text": "Plaats een krijger in elke open plek behalve de open plek in de diagonaal tegenoverliggende hoek van de plek met het burchtfiche."
    - "name": "Stap 4: Plaats Startgebouwen."
      "text": "Plaats 1 houtzagerij, 1 werkplaats en 1 rekruteringspost. Je mag ze plaatsen in de plek met het burchtfiche en aangrenzende plekken, in elke combinatie."
    - "name": "Stap 5: Vul Gebouwsporen."
      "text": "Plaats je overgebleven 5 houtzagerijen, 5 werkplaatsen en 5 rekruteringsposten op je bijpassende Gebouwsporen van rechts naar links. _(Laat de meest linkse ruimte van elk spoor leeg.)_"
  - "name": "Vogelzang"
    "pretext": "Plaats houtfiches in elke open plek met een willekeurig aantal houtzagerijen, één hout per houtzagerij daar."
  - "name": "Daglicht"
    "pretext": "Eerst mag je werkplaatsen activeren om kaarten uit je hand te vervaardigen. Daarna mag je tot drie acties nemen -- plus één actie per vogelkaart die je uitgeeft _(niet als deel van een actie)_ -- in elke volgorde en aantal."
    "children":
    - "name": "Vecht."
      "text": "Begin een gevecht."
    - "name": "Mars."
      "text": "Neem tot twee verplaatsingen."
    - "name": "Rekruteer."
      "text": "Plaats één krijger bij elke rekruteringspost. Je mag deze actie slechts eenmaal per beurt nemen."
    - "name": "Bouw."
      "text": "Plaats een gebouw."
      "children":
      - "name": "Kies Open Plek en Gebouw."
        "text": "Kies een open plek waar je heerst. Kies of je een houtzagerij, werkplaats of rekruteringspost wilt plaatsen. Je plaatst het meest linkse gebouw van dat type van je factiebord. Je moet in staat zijn om de kosten te betalen (6.5.4.II) en het te plaatsen (6.5.4.III).(`rule:6.5.4.2`)(`rule:6.5.4.3`)"
      - "name": "Betaal Kosten."
        "text": "Vind de kosten van het gekozen gebouw bovenaan de kolom. Verwijder houtfiches gelijk aan het aantal van de kosten uit de gekozen open plek, aangrenzende open plekken waar je heerst, of open plekken die verbonden zijn met de gekozen open plek waar je heerst via een willekeurig aantal open plekken waar je heerst."
      - "name": "Plaats Gebouw en Scoor."
        "text": "Plaats het gekozen gebouw in de gekozen open plek, en scoor de overwinningspunten die vermeld staan op de vrijgekomen ruimte op je factiebord."
    - "name": "Overwerk."
      "text": "Geef een kaart uit die overeenkomt met de open plek van een houtzagerij en plaats een houtfiche daar."
  - "name": "Avond"
    "pretext": "Trek één kaart, plus één kaart per vrijgekomen trekbonus. Als je daarna meer dan vijf kaarten in je hand hebt, leg dan kaarten naar keuze af tot je er vijf hebt."
